<?xml version="1.0" encoding="UTF-8"?>
<exercise>
    <rubric><![CDATA[<b>Look at the pictures. Make the statements.</b>]]></rubric>
    <imagepath>data/templates/pics/</imagepath>
    <!--<audiopath>data/templates/audio/exercises/</audiopath>-->
    
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="unit8_mechanic.jpg">
	<correct><![CDATA[He's|fixing a plane|right now.]]></correct>
	<alt><![CDATA[He|works in an office|twice a week.]]></alt>
	<alt><![CDATA[She|sells clothes|in a clothes store.]]></alt>
    </sentence>
	
    <sentence image="unit8_salesperson.jpg">
	<correct><![CDATA[He|sells clothes|in a clothes store.]]></correct>
	<alt><![CDATA[She|makes meals|in a restaurant.]]></alt>
	<alt><![CDATA[He's|working at home|today.]]></alt>
    </sentence>
	
    <sentence image="unit8_doctor.jpg">
	<correct><![CDATA[They|work|at a hospital.]]></correct>
	<alt><![CDATA[He's|working at home|today.]]></alt>
	<alt><![CDATA[She|fixes cars|every day.]]></alt>
    </sentence>
	
    <sentence image="unit8_fashionDesigner.jpg">
	<correct><![CDATA[He's|designing clothes|this year.]]></correct>
	<alt><![CDATA[She|fixes cars|every day.]]></alt>
	<alt><![CDATA[He|makes meals|at a restaurant.]]></alt>
    </sentence>
	
    <sentence image="unit8_chef.jpg">
	<correct><![CDATA[He|makes meals|at a restaurant.]]></correct>
	<alt><![CDATA[He's|selling things|in a store.]]></alt>
	<alt><![CDATA[She|fixes cars|every day.]]></alt>
    </sentence>
</exercise>